<div class="content__container">
    <div class="row">

        <div class="col-md-12 col-sm-12">
            <div class="row">

                <span ng-repeat="exl in $ctrl.excel">
                    <div class="col-md-3 col-sm-6">
                        <div class="doc">{{exl.name}}{{exl.type}}</div>
                    </div>
                </span>

            </div>
        </div>
    </div>
</div>
